Subject: Re: Request for merging "go-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 11 Aug 2025 20:15:55 +0200

Am Mon, Aug 11, 2025 at 10:00:39AM +0200 schrieb Andreas Enge:
> > I suppose we can push to master tomorrow.
> This looks still feasible, but maybe rather in the evening than in the
> morning. I have rebases nss-updates on top of go-team, so the data
> service has evaluated the branch already, and it should start right away.

I think we are ready to go! If you are around for pushing to master
tonight, Oleg, I will let you enjoy the pleasure, if not I will go ahead 
and push myself tomorrow morning.

Andreas